body {  
	background-attachment: fixed;
	background-image: url(ucmtrozo.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color: #000000;
	margin-top : 10pt;
	margin-bottom : 10pt;
}

li {
	list-style-image : url(bola.gif);
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	margin-left : 2%;
	margin-right : 2%;
	margin-top : 10pt;
	margin-bottom : 10pt;
}

p {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
    text-align: justify;
	color: #000000;
	margin-top : 10pt;
	margin-bottom : 10pt;
	margin-left : 2%;
	margin-right : 2%;
}

div {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
    text-align: center;
	color: #000000;
	margin-top : 10pt;
	margin-bottom : 10pt;
	margin-left : 2%;
	margin-right : 2%;
}

td {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color: #000000; 
	margin-top : 10pt;
	margin-bottom : 10pt;
	vertical-align: top;
}

h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 20pt;
	margin-top: 20pt;
	margin-bottom: 15pt;
	color: #000000;
}

h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	margin-top: 15pt;
	margin-bottom: 10pt;
	margin-left : 2%;
	margin-right : 2%;
	color: #000000;
}

h3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	margin-top: 15pt;
	margin-bottom: 10pt;
	margin-left : 2%;
	margin-right : 2%;
	color: #000000;
}

A:link {
	text-decoration: none;
	color : #003399;
	font-weight : bold;
}

A:visited {
	text-decoration: none;
	color : #003399;
	font-weight : bold;
}

A:hover {
	text-decoration: none;
	color : #000000;
	font-weight : bold;
}

A:active {
	text-decoration: none;
	color : #003399;
	font-weight : bold;
}

